The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Scan for Trojan Horses

Discussion in 'General Discussion' started by Lestat, Oct 12, 2004.

  1. Lestat

    Lestat Well-Known Member

    Joined:
    Sep 13, 2003
    Messages:
    199
    Likes Received:
    0
    Trophy Points:
    16
    I have done a Scan for Trojan Horses through WHM panel and this is what it finds. Should I be concerned of these???? If so how do I go about fixing ??

    Code:
    Appears Clean
    
    
    
    /dev/stderr
    
    
    
    Scanning for Trojan Horses.....
    
    
    Possible Trojan - /usr/lib/libgd.so.2.0.0
    
    Possible Trojan - /usr/lib/libgs.so.7.07
    
    Possible Trojan - /usr/bin/glib-genmarshal
    
    Possible Trojan - /usr/bin/glib-gettextize
    
    Possible Trojan - /usr/bin/glib-mkenums
    
    Possible Trojan - /usr/bin/gobject-query
    
    
    Possible Trojan - /usr/bin/pear
    
    
    Possible Trojan - /usr/bin/dbiprof
    
    
    8 POSSIBLE Trojans Detected
    
     
  2. preleaf

    preleaf Well-Known Member

    Joined:
    Aug 25, 2004
    Messages:
    84
    Likes Received:
    0
    Trophy Points:
    6
    yes,i also have the same problem .anyone here show the way for us scan and avoid it
     
  3. SarcNBit

    SarcNBit Well-Known Member

    Joined:
    Oct 14, 2003
    Messages:
    1,010
    Likes Received:
    3
    Trophy Points:
    38
    Read through this thread.

    Running a search on trojan and reading up would probably of helped you also.
     
  4. Lestat

    Lestat Well-Known Member

    Joined:
    Sep 13, 2003
    Messages:
    199
    Likes Received:
    0
    Trophy Points:
    16
    I did a rkhunter scan and recieved these errors:
    Code:
    * Application version scan
       - ClamAV 0.75.1                                            [ OK ]
       - Exim MTA 4.43                                            [ Unknown ]
       - GnuPG 1.2.4                                              [ OK ]
       - Apache [unknown]                                         [ OK ]
       - Bind DNS [unknown]                                       [ OK ]
       - OpenSSL 0.9.7a                                           [ Vulnerable ]
       - PHP 4.3.9                                                [ Unknown ]
       - PHP 4.3.9                                                [ Unknown ]
       - Procmail MTA 3.22                                        [ OK ]
       - OpenSSH 3.6.1p2                                          [ Vulnerable ]
    
    
     
  5. SarcNBit

    SarcNBit Well-Known Member

    Joined:
    Oct 14, 2003
    Messages:
    1,010
    Likes Received:
    3
    Trophy Points:
    38
    Read through it again.
     
Loading...

Share This Page